@media only screen and (max-device-width: 1200px) {
	body, html {
		overflow-x: hidden;
	}
	.upmenu {
		height: 34px;
		width: 55%;
		margin-top: -10px;
	}
	.phone {
		font-size: 18px;
	}
	.block_top_header {
		margin-top: -25px;
	}
	.block_phone {
		margin-top: 0px;
	}
	.block_socseti {
		margin-top: -55px;
		float: right;
		text-align: right;
		margin-left: 20px;
		width: 64%;
	}
	.vk {
		height: 30px;
		margin-right: 0px;
	}
	.telega {
		height: 30px;
	}
	.top-menu ul li {
    	margin-right: 10px;
	}
	.adress {
		width: 100%;
	}
}
@media only screen and (max-device-width: 980px) {
	
	.block_socseti {
			margin-top: -75px;
			float: right;
			text-align: right;
			margin-left: 20px;
			width: 64%;
		}
	.one-doctore {
		height: 600px;
		text-align: center;
	}
	.one-doctore img {
		margin-left: 0;
	}
}
@media only screen and (max-device-width: 765px) {
	
	#carta_sayta {
		margin-top: 45px;
		margin-right: 10px;
	}
	#callback .modal-dialog {
		width: 100%;
	}
	.menu_mob {
		cursor: pointer;
	}
	.none_menu_mobyle {
		display: none;
		width: 100%;
		height: 100%;
		border: 1px solid black;
		margin: 0 auto;
		top: 40px;
		position: absolute;
		background: #3c4149;
		z-index: 100;
		overflow-y: auto;
		padding: 0;
	}
	#menu_phone_ul {
		list-style: none;
		font-size: 1.5rem;
		padding: 0;
		margin: 0;
	}
	#menu_phone_ul li {
		text-align: center;
		text-transform: uppercase;
		display: block;
		padding: 10px;
		border-top: 1px solid #50565b;
		border-bottom: 1px solid #50565b;
	}
	#menu_phone_ul li a {
		color: white;
	}
	.block_socseti {
			margin-top: 50px;
			float: right;
			text-align: right;
			margin-left: 0px;
			width: 64%;
		}
	.col-xs-12 {
		padding-left: 10px;
		padding-right: 10px;
	}
	.block_top_header {
		margin-top: 0;
	}
	.none {
		display: none;
	}
	.none_pc {
		display: block;
	}
	.none-20 {
		margin-left: -15px !important;
	}
	.phone {
		margin-top: -30px;
		font-size: 22px;
	}
	.vk {
		margin-left: 20px;
		margin-right: 0px;
		height: 30px;
	}
	.telega {
		height: 35px;
	}
	.adress {
		position: absolute;
		margin-top: -5px;
		width: auto;
	}
	.block_top_header {
		height: 160px;
	}
	.upmenu {
		height: 34px;
		width: 55%;
		margin-top: -10px;
	}
	/*slayder*/
	.slyder-down {
		height: 300px;
	}

	.slide{
		height: 300px;
	}
	#slyder {
		margin-top: 70px;
		display: none;
	}
	#prewbutton,
	#nextbutton{
		display:none;
		width: 100px;
		height: 115px;
		position:absolute;
		top: 320px;
		overflow:hidden;
		text-indent:-999px;
		z-index:30;
		outline:none !important;
		opacity:1;

	}
	#prewbutton{
		left: -35px;
		background:url(/template/img/bg_arrow.png) left center no-repeat !important;
	}
	#nextbutton{
		right: -35px;
		background:url(/template/img/bg_arrow.png) right center no-repeat;
	}
	#prewbutton:hover,
	#nextbutton:hover{
		opacity:1;
	}
	.slide_p {
		font-size: 44px;
		color: white;
		margin-top: 60px;
		margin-left: 170px;
	}
	.title-baner, .text-baner {
		font-family: 'Montserrat';
	}
	.title-baner {
		font-size: 24px;
		font-weight: bold;
		text-transform: uppercase;
		color: #222;
		background: rgba(248,239,183, 0.7);
		padding: 9px 50px;
		display: inline-block;
	}
	/*slayder*/
	.podrobnee {
		margin-bottom: 20px;
	}
	.glyphicon-align-justify {
		color: white;
		position: absolute;
		right: 20px;
    	z-index: 1;
		font-size: 20px;
		top: 5px;
	}
	.zayavka {
		position: absolute;
		color: white;
		z-index: 1;
		margin-left: 20px;
		font-weight: bold;
		margin-top: 5px;
	}
}
@media only screen and (max-device-width: 525px) {
	.block_socseti {
		display: none;
	}
	
	.phone {
		font-size: 18px;
		margin-left: 0px;
	}
	
}
@media only screen and (max-device-width: 435px) {
	
}
@media only screen and (max-device-width: 400px) {
	div#div_left_menu.class_left_menu ul.maximenuck li.maximenuck.level1 > a span.titreck, div#div_left_menu.class_left_menu ul.maximenuck li.maximenuck.level1 > span.separator span.titreck
	{
		color: white;
	}
	.s01 {
		margin-top: -70px;
	}
	.phone {
		font-size: 15px;
		margin-left: 0px;
		margin-top: -25px;
	}
	#products {
		text-align: center;
	}
	.none_catalog_menu_mob2 {
		display: none;
	}
	.zayavka {
		margin-left: 10px;
	}
	.slide{
		margin-top: 290px;
	}
	.top-menu {
		margin-top: 0px;
	}
	.logo2 {
		max-width: 93%;
		height: auto;
	}
	
}